list_for_each_entry_continue
Prev | Doubly Linked Lists | Next

## Name

list_for_each_entry_continue — continue iteration over list of given type

## Synopsis

`list_for_each_entry_continue (` |  | pos,
|  | head,
|  | member`)`;

## Arguments

`pos`

  the type * to use as a loop cursor.

`head`

  the head for your list.

`member`

  the name of the list_struct within the struct.

## Description

Continue to iterate over list of given type, continuing after the current position.

Prev | Up | Next
list_prepare_entry | Home | list_for_each_entry_continue_reverse